<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.482999801636</MDI>
      <MDI key="STATISTICS_MEAN">6.5942115293443</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.951999664307</MDI>
      <MDI key="STATISTICS_STDDEV">8.2564232942471</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
